@media(max-width: 1360px){
	.slogan{
		margin-left: 20px;
	}
	ul#main-menu>li.menu-item{
		padding-left: 15px
	}
	#main-menu>li#menu-item-148>ul.sub-menu {
	    width: 100%;
	    height: 350px;
	}
	#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li {
	    width: 100%;
	}
	#main-menu>li#menu-item-148>ul.sub-menu>li>a {
	    width: 40%;
	}
	#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu {
	    width: 60%;
	}
	#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu {
	    padding: 10px;
	}
	section#banner{
		padding-top: 50px;
	}
	.banner__text{
		width: 65%
	}
	.banner__text{
		margin-bottom: 210px;
	}
	.banner__text h1, .banner__text h2, .banner__text h3{
		font-size: 26px;
	}
	.banner__text p{
		width: 100%
	}
	#intro .container li:first-child{
		width: 47%
	}
	section#imediahelp #animation1 svg, section#whyneed #animation2 svg{
		width: 100%!important;
		height: 100%!important;
	}
	section#whyneed .container li.widget div.textwidget{
		width: 100%;
		padding-left: 15px;
	}
	section#imediahelp #animation1,
	section#whyneed #animation2{
		height: auto;
		padding: 20px 0
	}
	section#news{
		padding: 50px 0
	}
	.rightline p a {
	    padding: 0 !important;
	}
}

@media (max-width: 1024px) {
.tilteproblem .text p {
    font-size: 33px;
}
.tilteproblem h2 {
    font-size: 35px;
}
.listproblem li {
    font-size: 28px;
}
.footer__logo_and_slogan {
    width: 15% !important;
}
.footer__logo a {
    padding: 0 11px 15px 0 !important;
}
.service_and_localtion {
    width: 85% !important;
}
  }
@media (max-width: 768px) {
.itemtc {
    grid-template-columns: 1fr;
row-gap: 20px;
}
#khachhang h2 {
    font-size: 25px;
}
	/* css huong duong duong */
.form-contact-item input::placeholder{
    font-size: 18px !important;
    font-family: '1FTV Port Credit-Regular' !important;
}

.form-contact-item textarea::placeholder{
    font-size: 18px !important;
    font-family: '1FTV Port Credit-Regular' !important;
}
.contact_info_text p {
    font-size: 18px;
}
.header {
    height: 96px;

}
.vong {
    bottom: -5px;
}
.form-home {
    top: 45%;
}

.tintuc img{width:100%;}
section#banner h1 {
    font-size: 60px;
}
h3 {
    font-size: 30px;
}
#service h2{font-size: 38px;}
#service .text p {
    font-size: 34px;

}
.over-text2, .over-text  {
    font-size: 25px;

}
.over-text2 p, .over-text p  {
    margin-bottom:0px;

}
.button-dk {
    width: 200px;

}
a.text-btn {

    font-size: 18px;
}
.listservice {
    margin-top: 20px;
}
.list-item {

    margin-bottom: 15px;
}
.showintroduce {

    flex-wrap: wrap;
    flex-direction: column-reverse;
align-items: center;
}
.avatar {
    width: 70%;
}
.contentintro h4 {
    font-size: 34px;

}
.contentintro h2 {
    font-size: 38px;

}
.contentintro {
    width: 100%;

}
.contentintro p {
    font-size: 20px;

}
.tilteservice img{width: 27%;}
#home_service h2 {
    font-size: 38px;
}
section#home_service {
    padding: 40px 0px;
}
.listhomeservice {
    margin-top: 20px;
row-gap: 30px;
}
.listhomeservice {

    flex-wrap: wrap;
}
.itemservice {
    width: 85%;
}
.button-item {
    margin-top: 25px;
}
.button-item a {
    font-size: 21px;
    padding: 7px 8px;
    border-radius: 10px;
    padding-bottom: 10px;
}
.tintuc_sukien {
    margin-top: 20px;
flex-wrap: wrap;
}
.tintuc, .sukien {
    width: 100%;

}
.tintuc {
    margin-bottom: 20px;
}
.post-text {
    padding: 15px 20px;
}
.post-sk p {

    text-align: justify;
}
.post-text p {
    text-align: justify;
}
.footer__logo_and_slogan {
    width: 40% !important;
}
.service_and_localtion {
    width: 100% !important;
margin-top: 15px;
}
.row_footer {
    flex-wrap: wrap;
justify-content: center !important;
}
.footer__logo a {
   padding: 0px !important; 
}
.location {
    width: 55%;
}
.item-ft {
    width: 40% !important;
}
.service_and_localtion h5 {
    text-align: left;
}
.text-ft {

    text-align: left;
}

.khung {
    width: 48%;
    margin-bottom: 10px;
}
#danhgia h4 {
    font-size: 34px;
}
#danhgia h2 {
    font-size: 38px;
}
#danhgia {
    padding: 30px 0px;
}
.danhgia p {
    font-size: 14px;
}
.danhgia h5 {
    font-size: 18px;}
.anhkhach {
    width: 50px;

}
.text-icon img {

    margin-top: 8px;

}


.gui-dk {
    font-size: 30px;
    padding: 5px !important;
    border-radius: 11px !important;
}
.input-fr input::placeholder{
    font-size: 16px;
}

.form-home span.wpcf7-not-valid-tip {

    font-size: 16px;
}
.logo img{width:100%;}
	.banner-home {
		height: 507px;
	}

	

.tilteproblem .text p {
    font-size: 34px;
}
.tilteproblem h2 {
    font-size: 38px;
}
.tilteproblem img{width: 19%;}
section#home_evaluate {
    padding: 30px 0px;
}
.showproblem {

    margin-top: 22px;
    flex-wrap: wrap;
justify-content: center;
}
.listproblem li i {
    font-size: 16px;
    margin-right: 3px;
}
.listproblem li {
    font-size: 20px;

}
.listproblem {
    width: 100%;
    margin-top: 20px;
}
.listproblem ul {
    padding-left: 0px;
}
.anh {
    width: 70%;
}
section#service {
    padding: 20px 0px;
}
#home_service h2 {
    font-size: 25px;
}

	/* end */
	.slogan{
		display: none;
	}
	ul#main-menu>li.menu-item{
		padding-left: 14px
	}
	.banner__text{
		width: 100%
	}
	#intro{
		padding: 20px 0
	}
	#intro .container>li{
		margin: 0;
		width: 47%
	}
	.itemdoitac{
		width: calc((100%/3) - 30px)
	}

	#imediahelp .container li p, #whyneed .container li p{
		font-size: 14px;
	}
	#imediahelp .container li p i, #whyneed .container li p i{
		padding-right: 15px;
		font-size: 16px;
	}
	.owl-carousel .owl-prev,
	.owl-carousel .owl-next{
	    opacity: 1
	}
	#bv_tuyen_dung .bv_tuyen_dung .td_title h3 {
		font-size: 20px;
	}
	#bv_tuyen_dung .bv_tuyen_dung .col-sm-6 {
		width: 100%;
	}
	section#company_activities .row .col-sm-6 ,
	section#salary_and_bonus .row .col-sm-6 ,
	section#time_work .row .col-sm-6 {
        width: 100%;
        margin-bottom: 20px;
    }
    section#staff .list__staff .row .col-sm-4 {
        width: 50%;
    }
    .list__remuneration__policy .p,
    section#time_work .list__time_work ul li p {
        width: 85%;
    }
}
@media (max-width: 480px) {
.ndtc h3 {
    font-size: 20px;
}
.ndtc h4 {
    font-size: 18px;
}
.ndtc li {
    font-size: 18px;
}
.post-relate h2 {
    font-size: 40px;
}
h2.detail_product_name {
    font-size: 40px;
}
h1.title-page {
    font-size: 40px;

}
    section#banner_page, section#banner_page img {
        max-height: 240px;
        min-height: 240px;
    }
    .page_contact_right iframe {
        width: 100%;
        height: 300px;
    }
    .page_contact_wrap {
        grid-template-columns: 1fr;
    }
.vong {

    bottom: -2px;

}
.header {
    height: 87px;
}
    .gui-dk {
        font-size: 20px;
        padding: 5px !important;
        border-radius: 8px !important;
    }
.footer__logo_and_slogan {
    width: 70% !important;
}
.khung {
    width: 100%;
    margin-bottom: 10px;
}
.danhgia-wrap {
    flex-wrap: wrap;
}
#danhgia h4 {
    font-size: 23px;
}
#danhgia h2 {
    font-size: 25px;
}
.button-item a {
    font-size: 15px;
    padding: 7px 8px;
    border-radius: 10px;
    padding-bottom: 10px;
}
.tilteservice img{width: 20%;}
.contentintro h4 {
    font-size: 23px;

}
.contentintro h2 {
    font-size: 25px;

}
.contentintro p {
    font-size: 18px;

}
.over-text2, .over-text  {
    font-size: 13px;

}
#service h2{font-size: 25px;}
#service .text p {
    font-size: 23px;

}
.listproblem li {
    font-size: 18px;

}
.tilteproblem .text p {
    font-size: 23px;
}
.tilteproblem h2 {
    font-size: 25px;
}
.tilteproblem img{width: 10%;}
.banner-home {
		height: 290px;
	}
section#banner a {
    font-size: 23px;
}
	.button-sc {
		height: 41px;
        width: 120px;
		background-size: contain;
	}
.banner-text h3{font-size: 22px !important;}
.banner-text h3 {
		margin-bottom: 20px;
		margin-top: 0px;
	}
section#banner h1{font-size: 35px;}
.form-home {
    position: absolute;
    top: 15px;
    left: 50%;
    width: 100%;
    transform: translate(-50%, 0);

}
.input-fr input {
    font-size: 14px;
        margin-bottom: 0px;
}
.input-fr input {
    padding: 6px;
}
.popup-content h3 {
    font-size: 20px;
margin-bottom: 10px;
}
.popup-content h3 {
    font-size: 20px;
margin-bottom: 10px;
}
    .logo img {
        width: 40%;
    }

    .social{
    	display: none;
    }
    .card-featured>.d-flex{
    	justify-content: center;
    }

    .slogan{
    	display: block;
    	margin-left: 15px;
    	font-family: 'm-Regular';
    }
    #mainmenu .header-bar {
	    height: 40px;
	    width: 40px;
	    line-height: 40px;
	    position: relative;
	    margin: 15px;
	    margin-right: 0px;
	}
	#mainmenu .header-bar.close {
	    opacity: 1;
	}
	#mainmenu .header-bar span {
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    width: 30px;
	    height: 2px;
	    z-index: 1;
	    background: linear-gradient(to left, #D3983C, #F4CF78, #F7F3A3) !important;
	    transform: translate(-50%, -50%);
	    transition: all .3s ease;
	}
	#mainmenu .header-bar span:nth-child(1) {
	    width: 14px;
	    margin-top: 8px;
	    margin-left: 8px;
	}
	#mainmenu .header-bar span:nth-child(3) {
	    width: 14px;
	    margin-top: -9px;
	    margin-left: -8px;
	}
	#mainmenu .header-bar.close span:nth-child(1) {
	    transform: translate(-100%, -50%) rotate(45deg);
	    margin-right: 0px;
	}
	#mainmenu .header-bar.close span:nth-child(2) {
	    margin: 3px 0px;
	    transform: translate(-70%, -50%) rotate(-45deg);
	}
	#mainmenu .header-bar.close span:nth-child(3) {
	    transform: translate(-70%, -50%) rotate(45deg);
	    top: 26px;
	}
	#mainmenu ul#main-menu{
		position: fixed;
	    top: 121px;
	    left: 0;
	    z-index: 9999;
	    display: block;
	    background: #631B0B;
	    width: 100%;
	    transform: scaleY(0);
	    transform-origin: top;
	    height: calc(100vh - 115px);
	    overflow-y: scroll;
	    padding: 0 30px;
	    padding-bottom: 60px;
	    -webkit-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}
.close {

    top: 10px !important;
    right: 0px !important;
    background: transparent !important;

}
	#mainmenu ul#main-menu.open{
		transform: scaleY(1);
	}
	#main-menu>li#menu-item-148,
	#main-menu>li#menu-item-148>ul.sub-menu{
	    z-index: initial;
	}
	ul#main-menu li.menu-item{
		padding-left: 0;
		text-align: center;
	}
	ul#main-menu li.menu-item a{
		display: block;
	    padding: 10px 0 0 0;
	    color: #181818;
	    text-transform: capitalize;
	    text-align: left;
	    outline: none;
	    font-size: 16px;
	}
	#main-menu>li.menu-item-has-children>ul.sub-menu{
		position: relative;
		opacity: 1;
		visibility: visible;
		display: block;
		box-shadow: none;
		border-radius: 0;
	}
	#main-menu>li#menu-item-148>ul.sub-menu {
	    width: 100%;
	    background-color: #fff;
	    color: #fff;
	    box-shadow: none;
	    padding: 0;
	    height: auto;
	}
	#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li:first-of-type {
	    display: none;
	}
	#main-menu ul.sub-menu ul.sub-menu li a img {
		display: none;
	}
	#main-menu>li#menu-item-148>ul.sub-menu>li>a {
	    width: 100%;
	    padding: 0;
	    float: none;
	}
	#main-menu>li#menu-item-148>ul.sub-menu>li[aria-selected="true"]>a{
	    background-color: #fff;
	    padding: 0;
    	margin: 0;
    	width: 100%;
    	color: #181818;
	}
	#main-menu>li#menu-item-148>ul.sub-menu li a {
	    color: #181818;
	}
	#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu { 
	    display: block;
	}
	#main-menu>li#menu-item-148.active>ul.sub-menu {
	    flex-wrap: wrap;
	}
	#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu {
	    position: relative;
	    float: none;
	    width: 100%;
	    padding: 0;
	    background-color: #fff;
	}
	#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu {
	    opacity: 1;
    	visibility: inherit;
	}
	#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li,
	#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu {
	    width: 100%;
	    font-family: 'm-Regular';
	}
	#main-menu>li#menu-item-148>ul.sub-menu>li ul.sub-menu li a,
	#main-menu>li#menu-item-148>ul.sub-menu li ul.sub-menu {
	    font-family: 'm-Regular';
	}
	ul.sub-menu:before{
		display: none;
	}
	#mainmenu ul.sub-menu li.menu-item a{
		color: #181818;
		font-size: 14px;
		font-family: 'm-Regular';
	}
	#banner{
		padding: 50px 0;
	}
	.banner__text{
		margin-bottom: 20px;
	}
	.banner__text h1, .banner__text h2{
		font-size: 22px;
	}
	.banner__image{
		display: none;
	}
	#service .service_title{
		font-size: 24px;
		line-height: inherit;
		margin-bottom: 10px;
	}
	#service .content-services{
		width: 40%;
	}
	section#service .container{
		padding-bottom: 0;
	}
	section#service .showService h2 {
		font-size: 24px;
	}
	section#service .showService p {
		font-size: 14px;
	}
	section#intro {
	    display: none;
	}
	#intro .container>li{
		width: 100%
	}
	#intro .container li:first-child h2{
		margin-top: 20px;
	}
	#intro .container li:first-child{
		width: 100%;
	}
	#youhavebut {
	    padding: 0;
	    text-align: center;
	}
	#imediahelp li.widget,
	#whyneed li.widget,
	section#whyneed .container li.widget div.textwidget{
		width: 100%;
		padding: 0
	}
	#imediahelp .container h2, #whyneed .container li h2{
		font-size: 22px;
	}
	h3.showMembers__Title{
		font-size: 20px;
	}
	#doitac{
		margin-right: -15px
	}
	.itemdoitac{
		width: calc((100%/2) - 15px);
		margin-bottom: 15px;
		margin-right: 15px
	}
	.itemdoitac:last-child{
		display: none;
	}
	section#whyneed li.widget:first-child{
		order: 2
	}
	section#imediahelp #animation1 svg, section#whyneed #animation2 svg{
		width: 100%!important
	}
	#youhavebut .item:nth-of-type(1), #youhavebut .item:nth-of-type(2){
		margin-bottom: 25px;
	}
	#youhavebut .wrap__item h3{
		font-size: 16px;
	}
	#imediahelp .container li p, #whyneed .container li p{
		font-size: 14px;
		margin-bottom: 15px;
	}
	section#news{
		padding-top: 0
	}
	#bv_tuyen_dung .bv_tuyen_dung .td_title h3 {
		font-size: 18px;
	}
	section#staff .list__staff .avatar {
	    width: 165px;
	}
	section#singles section#salary_and_bonus .title h2 {
	    font-size: 30px;
	}
	
}